/* General page style. The scroll bar colours only visible in IE5.5+ */
body {
    background-color: #FFFFFF;
    scrollbar-face-color: #DEE3E7;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-shadow-color: #DEE3E7;
    scrollbar-3dlight-color: #D1D7DC;
    scrollbar-arrow-color:  #006699;
    scrollbar-track-color: #EFEFEF;
    scrollbar-darkshadow-color: #98AAB1;
}
/* General font families for common tags */
font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif }

.text {font-family:"Times New Roman", Times, serif; font-size: 14px; color:#000000; padding-left:0; padding-right:10; margin-top:4; margin-bottom:0 }


.backcard {
        background-image: url(images/table/nav_lr.gif);
	BACKGROUND-COLOR: #cccccc
}

.bgcol {
        BACKGROUND-COLOR: #EAEAFF
}

a.nav{ text-decoration: none; color : #006699; font-size: 12px; font-weight: bold}
a.nav:hover{ text-decoration: underline; color : #006699;}

a.menu{ text-decoration: none; color : #006699; font-size: 12px; font-weight: bold}
a.menu:hover{ text-decoration: underline; color : #006699;}


hr{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;} /* This is the border line & background colour round the entire page */

a:hover{ text-decoration: underline; color : #006699; }
a:vhover{ text-decoration: underline; color : #006699; }

a:link { 
	text-decoration: none;
	color : #006699; 
	line-height : normal;
 } 

a:visited  { 
	text-decoration: none;
	color : #006699; 
	line-height : normal;
 } 